
package com.lideeyunji.core.framework.config.aspect.enhance.annotation;

import java.lang.annotation.*;

/**
 * 自定义校验
 */

@Target({ ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Inherited
public @interface LideeyunJiEnhance {

    String title() default "";

    String buttonCode() default "";//按钮编码

}
